<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
>
<h:head>
    <title>Titi</title>
</h:head>
<h:body>
    <h1>Hello Titi !</h1>
</h:body>
</html>